• Resolved Miguel-martinez

    (@martmiguel)


    Hola, recientemente he actualizado mi servidor a PHP7, he corrido un test de compatibilidad y la herramienta me reporta el siguiente problema:

    FILE: /home/clasesd8/public_html/wp-content/plugins/woocommerce-payu-latam-gateway/woocommerce-gateway-payulatam.php
    ——————————————————————————————————————–
    FOUND 1 ERROR AFFECTING 1 LINE
    ——————————————————————————————————————–
    764 | ERROR | Function split() is deprecated since PHP 5.3 and removed since PHP 7.0; use preg_split instead
    ——————————————————————————————————————–

    Espero esta información te sea util.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Jairo Mejia

    (@deusnoname)

    Hola gracias por la información, debes tener una versión antigua del plugin la última versión no contiene esa función.

    Plugin Author Jairo Mejia

    (@deusnoname)

    Resolved

    Hola, tengo la Versión 1.2.3 que es la ultima del plugin.

    Una cosa mas, desde hace un tiempo esta generando problemas con las paginas de confirmación de Payu y tampoco activa los pedidos como lo hacia anteriormente, supongo que algo habrá pasado desde que actualizaron el Woocommerce.

    Jairo, tu plugin es una buena herramienta, pienso que deberías cobrar algún tipo de suscripción anual o algo similar, así lo podrías mantener actualizado y ganarte unos dolares.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘PHP 7’ is closed to new replies.